@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&family=Sarala&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body{
    font-size: 100%;
    background: linear-gradient(0deg, #4d2a1f 16.62%, #554141 45.61% );
    width: 96%;
    margin: 0 auto;
    min-width: 768px;
    max-width: 8000px;
    
   /* background: #d46951;  /* fallback for old browsers 
    background: -webkit-linear-gradient(to right, #090b6e, #d46951, #090b6e);  /* Chrome 10-25, Safari 5.1-6 
    background: linear-gradient(to right, #090b6e, #d46951, #090b6e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.cabecalho {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    padding: 24px;

}

.cabecalho-imagem {
    height: 60px;
    border-radius: 50%;
}

.cabecalho-menu {
    display: flex;
    gap: 32px;
}

.cabecalho-menu-item {
    font-family: sarala;
    color: antiquewhite;
    font-weight: 400;
    font-size: 18px;
}

.conteudo {
    border-top: 0.4px solid #fff2e7;
    margin-bottom: 48px;
}

.conteudo-principal {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    
}

.conteudo-principal-escrito {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.conteudo-principal-escrito-titulo {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 64px;
    color: #fff2e7;
}

.conteudo-principal-escrito-subtitulo {
    font-family: 'Sarala', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: antiquewhite;
    text-align: justify;
    margin-right: 30px;
    margin-left: 10px;
    width: 80%;
}

.conteudo-botao{  
    display: flex;
    flex-direction: row;
    gap: 3px;
}

.conteudo-principal-escrito-botao-face {
    background-image:url(facebook.svg);
    background-position: center;
    background-size: 60px;
    width: 60px;
    height: 60px;
    border: none;
    box-shadow: 4px 5px 4px rgba(0, 0, 0, 0.25);
    border-radius: 40px;
}

.conteudo-principal-escrito-botao-insta {
    background-image:url(Instagrame.svg);
    background-position: center;
    background-size: 62px;
    width: 60px;
    height: 60px;
    border: none;
    box-shadow: 4px 5px 4px rgba(0, 0, 0, 0.25);
    border-radius: 40px;
}
.conteudo-principal-escrito-botao-whats {
    background-image:url(Whats.svg);
    background-position: center;
    background-size: 62px;
    width: 60px;
    height: 60px;
    border: none;
    box-shadow: 4px 5px 4px rgba(0, 0, 0, 0.25);
    border-radius: 40px;

}
.conteudo-principal-escrito-botao-yout {
    background-image:url(Youtube.svg);
    background-position: center;
    background-size: 62px;
    width: 60px;
    height: 60px;
    border: none;
    box-shadow: 4px 5px 4px rgba(0, 0, 0, 0.25);
    border-radius: 40px;
    cursor: pointer;
}

.conteudo-principal-imagem {
    height: 250px;
    border-radius: 40px;
    
}

.conteudo-secundario {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    margin-top: 48px;
    margin-bottom: 152px;
}

.conteudo-secundario-titulo {
    border-top: #fff2e7 solid 0.4px;
    padding-top: 48px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: #fff2e7;
    margin-bottom: 16px;
}

.conteudo-secundario-paragrafo {
    font-family: 'Sarala', sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: antiquewhite;
}

.rodape {
    padding: 30px;
    border-top: #fff2e7 solid 0.4px;
}

.rodape-image{
    height: 28px;
    display: block;
    margin: 0 auto;
}


.button {
    border-radius: 50%;
    border: none;
    /*padding: 20px 20px;*/
    width: 60px;
    height: 60px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 0px;
    margin: 0px 0px;
    cursor: pointer;
  }

  .button:hover{
    opacity:0.60;
  }